import { Event } from "vscode-languageserver";
import { SyntaxNode } from "web-tree-sitter";
import { ISourceFile } from "../../compiler/forest";
import { IFileChangeParams } from "./paramsExtensions";
export declare class ASTProvider {
    private connection;
    private parser;
    private documentEvents;
    private treeChangeEvent;
    readonly onTreeChange: Event<{
        sourceFile: ISourceFile;
        declaration?: SyntaxNode;
    }>;
    private treeDeleteEvent;
    readonly onTreeDelete: Event<{
        uri: string;
    }>;
    private pendingRenames;
    constructor();
    addPendingRename(oldUri: string, newUri: string): void;
    protected handleChangeTextDocument: (params: IFileChangeParams) => void;
    private getEditFromChange;
    private textToPosition;
    private addPositions;
    private toTSPoint;
}
