import { Diagnostic } from "vscode-languageserver";
import { ISourceFile } from "../../../compiler/forest";
import { IDiagnostic } from "./diagnosticsProvider";
import { Range } from "vscode-languageserver-textdocument";
import { IFileSystemHost } from "../../types";
export type IElmReviewDiagnostic = IDiagnostic & {
    data: {
        code: "elm_review";
        fixes: {
            range: Range;
            string: string;
        }[];
    };
};
export declare function hasElmReviewFixes(diagnostic: Diagnostic): diagnostic is IElmReviewDiagnostic;
export declare class ElmReviewDiagnostics {
    private host;
    private elmWorkspaceMatcher;
    private settings;
    private connection;
    constructor(host: IFileSystemHost);
    canRun(sourceFile: ISourceFile): boolean;
    createDiagnostics: (sourceFile: ISourceFile) => Promise<Map<string, IDiagnostic[]>>;
    private hasType;
    private checkForErrors;
}
