"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.comparePackageRanking = void 0;
function comparePackageRanking(package1, package2) {
    const aRanking = RANKING_LIST[package1];
    const bRanking = RANKING_LIST[package2];
    if (aRanking && bRanking) {
        return aRanking.localeCompare(bRanking);
    }
    else if (aRanking) {
        return 1;
    }
    else if (bRanking) {
        return -1;
    }
    else {
        return 0;
    }
}
exports.comparePackageRanking = comparePackageRanking;
const RANKING_LIST = {
    "elm/core": "0001",
    "elm/html": "0002",
    "elm/browser": "0003",
    "elm/json": "0004",
    "elm/http": "0005",
    "elm/url": "0006",
    "elm/time": "0007",
    "elm-explorations/test": "0008",
    "elm-community/list-extra": "0009",
    "elm/random": "0010",
    "elm/svg": "0011",
    "mdgriffith/elm-ui": "0012",
    "NoRedInk/elm-json-decode-pipeline": "0013",
    "elm/parser": "0014",
    "avh4/elm-color": "0015",
    "elm/regex": "0016",
    "rtfeldman/elm-css": "0017",
    "elm-community/maybe-extra": "0018",
    "elm/file": "0019",
    "krisajenkins/remotedata": "0020",
    "rtfeldman/elm-iso8601-date-strings": "0021",
    "elm-explorations/markdown": "0022",
    "elm-community/random-extra": "0023",
    "jfmengels/elm-review": "0024",
    "stil4m/elm-syntax": "0025",
    "jfmengels/elm-review-unused": "0026",
    "justinmimbs/date": "0027",
    "elm-community/string-extra": "0028",
    "elm/bytes": "0029",
    "jfmengels/elm-review-simplify": "0030",
    "jfmengels/elm-review-common": "0031",
    "elm-community/json-extra": "0032",
    "dillonkearns/elm-markdown": "0033",
    "elm-community/result-extra": "0034",
    "mpizenberg/elm-pointer-events": "0035",
    "elm/virtual-dom": "0036",
    "jfmengels/elm-review-debug": "0037",
    "mdgriffith/elm-codegen": "0038",
    "jfmengels/elm-review-code-style": "0039",
    "elm/project-metadata-utils": "0040",
    "elm-community/dict-extra": "0041",
    "myrho/elm-round": "0042",
    "rundis/elm-bootstrap": "0043",
    "ianmackenzie/elm-units": "0044",
    "ryannhg/elm-spa": "0045",
    "elm-explorations/linear-algebra": "0046",
    "rtfeldman/elm-hex": "0047",
    "jfmengels/elm-review-documentation": "0048",
    "dillonkearns/elm-pages": "0049",
    "ryannhg/date-format": "0050",
    "ianmackenzie/elm-geometry": "0051",
    "elm-community/typed-svg": "0052",
    "dillonkearns/elm-graphql": "0053",
    "noahzgordon/elm-color-extra": "0054",
    "lydell/elm-app-url": "0055",
    "justinmimbs/time-extra": "0056",
    "elm-explorations/webgl": "0057",
    "elm-community/html-extra": "0058",
    "feathericons/elm-feather": "0059",
    "dillonkearns/elm-form": "0060",
    "hecrj/html-parser": "0061",
    "elm-explorations/benchmark": "0062",
    "cuducos/elm-format-number": "0063",
    "mgold/elm-nonempty-list": "0064",
    "hmsk/elm-vite-plugin-helper": "0065",
    "ohanhi/keyboard": "0066",
    "joakin/elm-canvas": "0067",
    "truqu/elm-base64": "0068",
    "gampleman/elm-visualization": "0069",
    "danfishgold/base64-bytes": "0070",
    "avh4/elm-program-test": "0071",
    "pablohirafuji/elm-syntax-highlight": "0072",
    "dillonkearns/elm-rss": "0073",
    "elm-community/array-extra": "0074",
    "ianmackenzie/elm-3d-scene": "0075",
    "dillonkearns/elm-sitemap": "0076",
    "miniBill/elm-codec": "0077",
    "danyx23/elm-uuid": "0078",
    "matheus23/elm-default-tailwind-modules": "0079",
    "lukewestby/elm-string-interpolate": "0080",
    "dtwrks/elm-book": "0081",
    "robinheghan/murmur3": "0082",
    "robinheghan/fnv1a": "0083",
    "pzp1997/assoc-list": "0084",
    "pablohirafuji/elm-markdown": "0085",
    "fapian/elm-html-aria": "0086",
    "elm-community/graph": "0087",
    "Janiczek/cmd-extra": "0088",
    "turboMaCk/non-empty-list-alias": "0089",
    "TSFoster/elm-uuid": "0090",
    "ianmackenzie/elm-3d-camera": "0091",
    "BrianHicks/elm-csv": "0092",
    "zwilias/elm-rosetree": "0093",
    "lattyware/elm-fontawesome": "0094",
    "elm-community/intdict": "0095",
    "rtfeldman/console-print": "0096",
    "the-sett/elm-syntax-dsl": "0097",
    "elm-community/basics-extra": "0098",
    "toastal/either": "0099",
    "jinjor/elm-debounce": "0100",
    "folkertdev/one-true-path-experiment": "0101",
    "sparksp/elm-review-forbidden-words": "0102",
    "lukewestby/elm-http-builder": "0103",
    "jfmengels/elm-review-the-elm-architecture": "0104",
    "danyx23/elm-mimetype": "0105",
    "MartinSStewart/elm-serialize": "0106",
    "elm-community/easing-functions": "0107",
    "sparksp/elm-review-imports": "0108",
    "truqu/elm-review-nobooleancase": "0109",
    "debois/elm-dom": "0110",
    "mdgriffith/elm-style-animation": "0111",
    "dillonkearns/elm-bcp47-language-tag": "0112",
    "icidasset/elm-material-icons": "0113",
    "Garados007/elm-svg-parser": "0114",
    "andrewMacmurray/elm-simple-animation": "0115",
    "terezka/line-charts": "0116",
    "terezka/elm-charts": "0117",
    "cmditch/elm-bigint": "0118",
    "Chadtech/elm-bool-extra": "0119",
    "mdgriffith/elm-animator": "0120",
    "bartavelle/json-helpers": "0121",
    "arturopala/elm-monocle": "0122",
    "ianmackenzie/elm-triangular-mesh": "0123",
    "PanagiotisGeorgiadis/elm-datetime": "0124",
    "rtfeldman/elm-validate": "0125",
    "ktonon/elm-crypto": "0126",
    "ohanhi/remotedata-http": "0127",
    "Fresheyeball/elm-return": "0128",
    "truqu/elm-md5": "0129",
    "evancz/elm-playground": "0130",
    "ianmackenzie/elm-geometry-svg": "0131",
    "lue-bird/elm-review-record-alias-constructor": "0132",
    "wernerdegroot/listzipper": "0133",
    "Gizra/elm-keyboard-event": "0134",
    "turboMaCk/any-dict": "0135",
    "chelovek0v/bbase64": "0136",
    "jfmengels/elm-review-performance": "0137",
    "truqu/elm-review-noredundantcons": "0138",
    "jfmengels/elm-review-cognitive-complexity": "0139",
    "SiriusStarr/elm-review-no-unsorted": "0140",
    "mdgriffith/elm-markup": "0141",
    "jasonliang-dev/elm-heroicons": "0142",
    "truqu/elm-review-noleftpizza": "0143",
    "justinmimbs/timezone-data": "0144",
    "Arkham/elm-review-no-missing-type-constructor": "0145",
    "vito/elm-ansi": "0146",
    "SiriusStarr/elm-review-no-single-pattern-case": "0147",
    "zaboco/elm-draggable": "0148",
    "timjs/elm-collage": "0149",
    "truqu/elm-review-noredundantconcat": "0150",
    "justgook/elm-image": "0151",
    "pablohirafuji/elm-qrcode": "0152",
    "albertdahlin/elm-posix": "0153",
    "matheus23/elm-tailwind-modules-base": "0154",
    "andrewMacmurray/elm-delay": "0155",
    "miniBill/elm-fast-dict": "0156",
    "dillonkearns/elm-review-no-primitive-type-alias": "0157",
    "surprisetalk/elm-bulma": "0158",
    "Orasund/elm-card-game": "0159",
    "dillonkearns/elm-pages-v3-beta": "0160",
    "Orasund/elm-ui-widgets": "0161",
    "jzxhuang/http-extras": "0162",
    "adauguet/elm-pbkdf2": "0163",
    "Gizra/elm-debouncer": "0164",
    "betagouv/elm-dsfr": "0165",
    "icidasset/elm-binary": "0166",
    "Punie/elm-parser-extras": "0167",
    "SiriusStarr/elm-review-pipeline-styles": "0168",
    "lobanov/elm-taskport": "0169",
    "billstclair/elm-sha256": "0170",
    "jluckyiv/elm-utc-date-strings": "0171",
    "tripokey/elm-fuzzy": "0172",
    "uncover-co/elm-widgets": "0173",
    "perzanko/elm-loading": "0174",
    "lovasoa/elm-csv": "0175",
    "norpan/elm-html5-drag-drop": "0176",
    "MaybeJustJames/yaml": "0177",
    "Confidenceman02/elm-select": "0178",
    "simonh1000/elm-colorpicker": "0179",
    "CurrySoftware/elm-datepicker": "0180",
    "aforemny/material-components-web-elm": "0181",
    "terezka/charts": "0182",
    "Gizra/elm-all-set": "0183",
    "zwilias/elm-html-string": "0184",
    "tesk9/palette": "0185",
    "tesk9/accessible-html": "0186",
    "turboMaCk/any-set": "0187",
    "vkfisher/elm-review-no-unsafe-division": "0188",
    "MacCASOutreach/graphicsvg": "0189",
    "the-sett/elm-pretty-printer": "0190",
    "rlopzc/elm-hmac-sha1": "0191",
    "j-panasiuk/elm-ionicons": "0192",
    "smucode/elm-flat-colors": "0193",
    "basti1302/elm-human-readable-filesize": "0194",
    "Janiczek/elm-bidict": "0195",
    "webbhuset/elm-json-decode": "0196",
    "elm-community/undo-redo": "0197",
    "annaghi/dnd-list": "0198",
    "abadi199/elm-input-extra": "0199",
    "billstclair/elm-port-funnel": "0200",
    "capitalist/elm-octicons": "0201",
    "pablen/toasty": "0202",
    "zwilias/elm-utf-tools": "0203",
    "orus-io/elm-spa": "0204",
    "gingko/time-distance": "0205",
    "agu-z/elm-zip": "0206",
    "jinjor/elm-xml-parser": "0207",
    "pilatch/flip": "0208",
    "ymtszw/elm-xml-decode": "0209",
    "dillonkearns/elm-cli-options-parser": "0210",
    "ccapndave/elm-update-extra": "0211",
    "jinjor/elm-diff": "0212",
    "sparksp/elm-review-ports": "0213",
    "NoRedInk/elm-simple-fuzzy": "0214",
    "jorgengranseth/elm-string-format": "0215",
    "hariroshan/elm-native": "0216",
    "danneu/html-parser": "0217",
    "arowM/elm-form-decoder": "0218",
    "TSFoster/elm-sha1": "0219",
    "NoRedInk/elm-uuid": "0220",
    "ianmackenzie/elm-geometry-linear-algebra-interop": "0221",
    "TSFoster/elm-tuple-extra": "0222",
    "lxierita/no-typealias-constructor-call": "0223",
    "dmy/elm-pratt-parser": "0224",
    "danmarcab/material-icons": "0225",
    "simonh1000/elm-jwt": "0226",
    "truqu/elm-oauth2": "0227",
    "mthadley/elm-review-unit": "0228",
    "folkertdev/elm-state": "0229",
    "carwow/elm-slider": "0230",
    "jweir/elm-iso8601": "0231",
    "zwilias/json-decode-exploration": "0232",
    "frandibar/elm-font-awesome-5": "0233",
    "kalutheo/elm-ui-explorer": "0234",
    "folkertdev/elm-flate": "0235",
    "sparksp/elm-review-always": "0236",
    "BrianHicks/elm-particle": "0237",
    "billstclair/elm-websocket-client": "0238",
    "NeoVier/elm-review-no-function-outside-of-modules": "0239",
    "NoRedInk/elm-random-pcg-extended": "0240",
    "AdrianRibao/elm-derberos-date": "0241",
    "jfmengels/elm-review-test-values": "0242",
    "SwiftsNamesake/proper-keyboard": "0243",
    "avh4/elm-fifo": "0244",
    "damienklinnert/elm-spinner": "0245",
    "ianmackenzie/elm-units-interval": "0246",
    "myrho/yaml": "0247",
    "1602/elm-feather": "0248",
    "miniBill/elm-rope": "0249",
    "folkertdev/elm-deque": "0250",
    "justgook/alt-linear-algebra": "0251",
    "rlopzc/elm-sentry": "0252",
    "ianmackenzie/elm-1d-parameter": "0253",
    "CoderDennis/elm-time-format": "0254",
    "f0i/debug-to-json": "0255",
    "lue-bird/elm-alternative-benchmark-runner": "0256",
    "brilliantorg/backpacker-below": "0257",
    "erlandsona/assoc-set": "0258",
    "mhoare/elm-stack": "0259",
    "dillonkearns/elm-ts-json": "0260",
    "lovasoa/elm-rolling-list": "0261",
    "gicentre/elm-vegalite": "0262",
    "miyamoen/select-list": "0263",
    "phosphor-icons/phosphor-elm": "0264",
    "billstclair/elm-sortable-table": "0265",
    "fredcy/elm-parseint": "0266",
    "myrho/numeral-elm": "0267",
    "ArthurTeisseire/joinable-dict": "0267",
    "fabiommendes/elm-daisy-ui": "0267",
    "fabiommendes/elm-svg-editor": "0267",
    "ianmackenzie/elm-random-test": "0267",
    "fabiommendes/elm-climbing-grades": "0268",
    "fabiommendes/elm-latlng": "0269",
    "micahhahn/elm-safe-recursion": "0270",
    "mdgriffith/style-elements": "0271",
    "billstclair/elm-xml-eeue56": "0272",
    "pd-andy/tuple-extra": "0273",
    "miniBill/elm-unicode": "0274",
    "NoRedInk/elm-string-conversions": "0275",
    "lynn/elm-arithmetic": "0276",
    "ianmackenzie/elm-float-extra": "0277",
    "rtfeldman/elm-sorter-experiment": "0278",
    "ianmackenzie/elm-interval": "0279",
    "hecrj/elm-slug": "0280",
    "ahstro/elm-bulma-classes": "0281",
    "noredink/elm-review-html-lazy": "0282",
    "fysiweb/elm-review-no-import-as": "0283",
    "w0rm/elm-obj-file": "0284",
    "MartinSStewart/elm-audio": "0285",
    "robinheghan/keyboard-events": "0286",
    "romariolopezc/elm-hmac-sha1": "0287",
    "ccapndave/elm-flat-map": "0288",
    "NoRedInk/elm-sortable-table": "0289",
    "tesk9/accessible-html-with-css": "0290",
    "panthershark/email-parser": "0291",
    "matthewsj/elm-ordering": "0292",
    "edkelly303/elm-any-type-collections": "0293",
    "joakin/elm-grid": "0294",
    "laserpants/elm-update-pipeline": "0295",
    "danhandrea/elm-date-format": "0296",
    "stoeffel/set-extra": "0297",
    "martouta/elm-emojis-converter": "0298",
    "kuon/elm-string-normalize": "0299",
    "n1k0/elm-daterange-picker": "0300",
    "mgold/elm-animation": "0301",
    "emilianobovetti/elm-toast": "0302",
    "bburdette/toop": "0303",
    "Chadtech/unique-list": "0304",
    "marcodaniels/elm-robots-humans": "0305",
    "ChristophP/elm-i18next": "0306",
    "leojpod/review-no-empty-html-text": "0307",
    "grotsev/elm-debouncer": "0308",
    "folkertdev/elm-sha2": "0309",
    "folkertdev/svg-path-lowlevel": "0310",
    "BrianHicks/elm-trend": "0311",
    "fission-suite/webnative-elm": "0312",
    "jxxcarlson/hex": "0313",
    "Massolari/elm-mask": "0314",
    "pithub/elm-parser-extra": "0315",
    "Herteby/simplex-noise": "0316",
    "dtwrks/elm-book-interop-elm-css": "0317",
    "Orasund/elm-ui-framework": "0318",
    "w0rm/elm-physics": "0319",
    "stil4m/structured-writer": "0320",
    "torreyatcitty/the-best-decimal": "0321",
    "enbala/elm-form": "0322",
    "visotype/elm-dom": "0323",
    "jjant/unwrap": "0324",
    "FabienHenon/elm-infinite-scroll": "0325",
    "prozacchiwawa/elm-keccak": "0326",
    "krisajenkins/elm-astar": "0327",
    "rluiten/elm-text-search": "0328",
    "klazuka/elm-json-tree-view": "0329",
    "andre-dietrich/parser-combinators": "0330",
    "the-sett/elm-color": "0331",
    "prozacchiwawa/elm-urlbase64": "0332",
    "marcosh/elm-html-to-unicode": "0333",
    "sparksp/elm-review-camelcase": "0334",
    "ThinkAlexandria/elm-pretty-print-json": "0335",
    "tortus/elm-array-2d": "0336",
    "joshforisha/elm-html-entities": "0337",
    "staeter/ziplist": "0338",
    "ronanyeah/helpers": "0339",
    "andre-dietrich/elm-conditional": "0340",
    "laurentpayot/minidenticons-elm": "0341",
    "uncover-co/elm-submodules": "0342",
    "ktonon/elm-word": "0343",
    "jsuder-xx/elm-review-reducible-lambdas": "0344",
    "eriktim/elm-protocol-buffers": "0345",
    "PaackEng/elm-ui-dropdown": "0346",
    "waratuman/time-extra": "0347",
    "folkertdev/elm-paragraph": "0348",
    "periodic/elm-csv": "0349",
    "elm-community/list-split": "0350",
    "henriquecbuss/elm-mask": "0351",
    "bellroy/elm-embed-youtube": "0352",
    "dmy/elm-imf-date-time": "0353",
    "fifth-postulate/priority-queue": "0354",
    "j-maas/elm-ordered-containers": "0355",
    "f0i/statistics": "0356",
    "turboMaCk/queue": "0357",
    "krisajenkins/elm-exts": "0358",
    "gampleman/elm-mapbox": "0359",
    "yotamDvir/elm-pivot": "0360",
    "GlobalWebIndex/cmd-extra": "0361",
    "mcordova47/elm-natural-ordering": "0362",
    "jinjor/elm-contextmenu": "0363",
    "y0hy0h/ordered-containers": "0364",
    "r-k-b/no-long-import-lines": "0365",
    "r-k-b/no-float-ids": "0366",
    "avh4/elm-beautiful-example": "0367",
    "folq/review-rgb-ranges": "0368",
    "goyalarchit/elm-dagre": "0369",
    "TSFoster/elm-bytes-extra": "0370",
    "jxxcarlson/elm-stat": "0371",
    "hayleigh-dot-dev/elm-web-audio": "0372",
    "brandly/elm-dot-lang": "0373",
    "finos/morphir-elm": "0374",
    "lattyware/elm-json-diff": "0375",
    "justgook/webgl-playground": "0376",
    "waratuman/json-extra": "0377",
    "jfmengels/elm-review-license": "0378",
    "cmditch/elm-ethereum": "0379",
    "lucamug/style-framework": "0380",
    "yotamDvir/elm-katex": "0381",
    "thomasin/elm-path": "0382",
    "futureworkz/elm-autocomplete": "0383",
    "mthadley/elm-hash-routing": "0384",
    "evelios/elm-geometry-quadtree": "0385",
    "supermario/elm-countries": "0386",
    "lemol/ant-design-icons-elm": "0387",
    "robinheghan/elm-phone-numbers": "0388",
    "lemol/ant-design-icons-elm-ui": "0389",
    "ericgj/elm-csv-decode": "0390",
    "Zinggi/elm-2d-game": "0391",
    "SiriusStarr/elm-password-strength": "0392",
    "mercurymedia/elm-datetime-picker": "0393",
    "JohnBugner/elm-bag": "0394",
    "rluiten/stringdistance": "0395",
    "alex-tan/elm-tree-diagram": "0396",
    "etaque/elm-form": "0397",
    "jxxcarlson/elm-markdown": "0398",
    "sporto/qs": "0399",
    "the-sett/elm-string-case": "0400",
    "edkv/elm-generic-dict": "0401",
    "thaterikperson/elm-strftime": "0402",
    "mdgriffith/stylish-elephants": "0403",
    "elm-athlete/athlete": "0404",
    "hecrj/composable-form": "0405",
    "dtwrks/elm-book-interop-elm-ui": "0406",
    "andre-dietrich/elm-generic": "0407",
    "PaackEng/elm-ui-dialog": "0408",
    "MartinSStewart/elm-nonempty-string": "0409",
    "mpizenberg/elm-file": "0410",
    "Herteby/enum": "0411",
    "linuss/smooth-scroll": "0412",
    "Orasund/elm-static-array": "0413",
    "jgrenat/elm-html-test-runner": "0414",
    "Janiczek/transform": "0415",
    "pehota/elm-zondicons": "0416",
    "Kraxorax/elm-matrix-a": "0417",
    "billstclair/elm-localstorage": "0418",
    "phollyer/elm-cursor": "0419",
    "fabhof/elm-ui-datepicker": "0420",
    "0ui/elm-task-parallel": "0421",
    "Orasund/pixelengine": "0422",
    "ktonon/elm-test-extra": "0423",
    "bellroy/elm-email": "0424",
    "prikhi/http-tasks": "0425",
    "norpan/elm-json-patch": "0426",
    "langyu-app/elm-ancillary-nonempty-list": "0427",
    "obiloud/validator-pipeline": "0428",
    "prikhi/decimal": "0429",
    "RomanErnst/erl": "0430",
    "Chadtech/id": "0431",
    "JoshuaHall/elm-fraction": "0432",
    "gregziegan/elm-font-awesome-5": "0433",
    "nathanjohnson320/base58": "0434",
    "stephenreddek/elm-emoji": "0435",
    "canceraiddev/elm-dialog": "0436",
    "chain-partners/elm-bignum": "0437",
    "BrianHicks/elm-css-reset": "0438",
    "waratuman/elm-coder": "0439",
    "xarvh/elm-gamepad": "0440",
    "canceraiddev/elm-sortable-table": "0441",
    "stoeffel/editable": "0442",
    "phollyer/elm-ui-colors": "0443",
    "JohnBugner/elm-keyboard": "0444",
    "JohnBugner/elm-loop": "0445",
    "harrysarson/elm-complex": "0446",
    "FabienHenon/elm-infinite-list-view": "0447",
    "bburdette/websocket": "0448",
    "alex-tan/elm-dialog": "0449",
    "kuon/elm-hsluv": "0450",
    "justgage/tachyons-elm": "0451",
    "NoRedInk/elm-compare": "0452",
    "joneshf/elm-tagged": "0453",
    "Voronchuk/hexagons": "0454",
    "jouderianjr/elm-loaders": "0455",
    "Elm-Canvas/raster-shapes": "0456",
    "ggb/numeral-elm": "0457",
    "stoeffel/elm-verify": "0458",
    "bChiquet/elm-accessors": "0459",
    "jxxcarlson/elm-spreadsheet": "0460",
    "lukewestby/elm-template": "0461",
    "jamesmacaulay/elm-graphql": "0462",
    "Orasund/elm-game-essentials": "0463",
    "billstclair/elm-crypto-string": "0464",
    "dividat/elm-identicon": "0465",
    "Evelios/elm-hash": "0466",
    "ianmackenzie/elm-units-prefixed": "0467",
    "integral424/elm-pivot-table": "0468",
    "coinop-logan/elm-format-number": "0469",
    "mpizenberg/elm-test-runner": "0470",
    "dosarf/elm-tree-view": "0471",
    "canceraiddev/elm-aws-cognito": "0472",
    "canceraiddev/elm-aws-pinpoint": "0473",
    "canceraiddev/elm-aws-core": "0474",
    "owanturist/elm-union-find": "0475",
    "jxxcarlson/elm-graph": "0476",
    "Chadtech/elm-vector": "0477",
    "matzko/elm-opaque-dict": "0478",
    "ContaSystemer/elm-review-no-regex": "0479",
    "pd-andy/elm-web-audio": "0480",
    "proda-ai/elm-dropzone": "0481",
    "justgook/elm-game-logic": "0482",
    "rakutentech/r10": "0483",
    "bitsoflogic/elm-radixint": "0484",
    "lue-bird/elm-review-single-use-type-vars-end-with-underscore": "0485",
    "uncover-co/elm-widgets-alpha": "0486",
    "elm-toulouse/cbor": "0487",
    "LesleyLai/elm-grid": "0488",
    "dzuk-mutant/elm-html-styled-aria": "0489",
    "hayleigh-dot-dev/tuple-extra": "0490",
    "RalfNorthman/elm-lttb": "0491",
    "xarvh/elm-slides": "0492",
    "ContaSystemer/elm-review-no-missing-documentation": "0493",
    "martouta/html-key-events": "0494",
    "IzumiSy/elm-firestore": "0495",
    "terezka/intervals": "0496",
    "alexkorban/elm-review-json-to-elm": "0497",
    "json-tools/json-schema": "0498",
    "json-tools/json-value": "0499",
    "NoRedInk/elm-random-general": "0500",
    "supermacro/elm-antd": "0501",
    "Zinggi/elm-game-resources": "0502",
    "dullbananas/elm-touch": "0503",
    "cedric-h/elm-google-sign-in": "0504",
    "samhstn/time-format": "0505",
    "etaque/elm-response": "0506",
    "justgook/webgl-shape": "0507",
    "alexkorban/json-to-elm": "0508",
    "rl-king/elm-iso3166-country-codes": "0509",
    "miniBill/elm-ui-with-context": "0510",
    "emilianobovetti/edit-distance": "0511",
    "ymtszw/elm-http-xml": "0512",
    "drathier/elm-graph": "0513",
    "jordymoos/pilf": "0514",
    "K-Adam/elm-dom": "0515",
    "jjant/elm-dict": "0516",
    "sudo-rushil/elm-cards": "0517",
    "Janiczek/elm-list-cartesian": "0518",
    "rogeriochaves/elm-test-bdd-style": "0519",
    "billstclair/elm-geolocation": "0520",
    "Kinto/elm-kinto": "0521",
    "jims/html-parser": "0522",
    "zwilias/elm-reorderable": "0523",
    "GlobalWebIndex/elm-plural-rules": "0524",
    "isaacseymour/deprecated-time": "0525",
    "mgold/elm-geojson": "0526",
    "sporto/elm-select": "0527",
    "STTR13/ziplist": "0528",
    "marshallformula/elm-swiper": "0529",
    "pdamoc/elm-hashids": "0530",
    "larribas/elm-multi-input": "0531",
    "ken-matsui/html-styled-extra": "0532",
    "linsyking/messenger-core": "0533",
    "miniBill/elm-faster-benchmark": "0533",
    "the-sett/json-optional": "0534",
    "insurello/elm-ui-explorer": "0535",
    "harmboschloo/graphql-to-elm": "0536",
    "primait/prima-elm-extra": "0537",
    "dillonkearns/elm-oembed": "0538",
    "indicatrix/elm-chartjs-webcomponent": "0539",
    "owanturist/elm-avl-dict": "0540",
    "nunntom/elm-bigrational": "0541",
    "lucamug/elm-ui-with-context": "0542",
    "uncover-co/elm-theme": "0543",
    "Yagger/elm-review-no-url-string-concatenation": "0544",
    "jxxcarlson/elm-cell-grid": "0545",
    "cappyzawa/elm-ui-colors": "0546",
    "dividat/elm-semver": "0547",
    "Orasund/leaf-lang": "0548",
    "Orasund/elm-cellautomata": "0549",
    "truqu/line-charts": "0550",
    "jxxcarlson/elm-pseudorandom": "0551",
    "alex-tan/postgrest-client": "0552",
    "the-sett/elm-aws-core": "0553",
    "lynn/elm-ordinal": "0554",
    "tricycle/elm-embed-youtube": "0555",
    "IzumiSy/elm-typed": "0556",
    "jschomay/elm-narrative-engine": "0557",
    "munksgaard/elm-charts": "0558",
    "avh4/elm-debug-controls": "0559",
    "BrianHicks/elm-string-graphemes": "0560",
    "skovsboll/elm-crontab": "0561",
    "Chadtech/return": "0562",
    "WhileTruu/elm-smooth-scroll": "0563",
    "league/difference-list": "0564",
    "perty/matrix": "0565",
    "myrho/elm-hovercard": "0566",
    "fission-suite/kit": "0567",
    "niho/elm-stomp": "0568",
    "Spaxe/svg-pathd": "0569",
    "Orasund/elm-layout": "0570",
    "figbus/elm-urbit-api": "0571",
    "phollyer/elm-ui-dropdown": "0572",
    "jjant/elm-printf": "0573",
    "kmbn/elm-hotkeys": "0574",
    "zwilias/elm-bytes-parser": "0575",
    "tad-lispy/springs": "0576",
    "PanagiotisGeorgiadis/elm-datepicker": "0577",
    "fysiweb/elm-review-sorted": "0578",
    "tomjkidd/elm-multiway-tree-zipper": "0579",
    "w0rm/elm-slice-show": "0580",
    "JoshuaHall/elm-2d-array": "0581",
    "the-sett/elm-update-helper": "0582",
    "peterszerzo/line-charts": "0583",
    "lue-bird/elm-typesafe-array": "0584",
    "andre-dietrich/elm-random-regex": "0585",
    "Punie/elm-matrix": "0586",
    "andre-dietrich/elm-svgbob": "0587",
    "edgerunner/elm-tuple-trio": "0588",
    "newmana/chroma-elm": "0589",
    "ntreu14/elm-stack": "0590",
    "dasch/levenshtein": "0591",
    "garados007/triple": "0592",
    "lue-bird/elm-bounded-nat": "0593",
    "langyu-app/elm-ancillary-json": "0594",
    "gdamjan/elm-identicon": "0595",
    "arowM/elm-data-url": "0596",
    "bemyak/elm-slider": "0597",
    "JonRowe/elm-jwt": "0598",
    "Punie/elm-reader": "0599",
    "zgohr/elm-csv": "0600",
    "liwenjun/elm-jsonrpc": "0601",
    "rl-king/elm-inview": "0602",
    "turboMaCk/lazy-tree-with-zipper": "0603",
    "dzuk-mutant/elm-responsive-pixels": "0604",
    "drathier/elm-test-tables": "0605",
    "dillonkearns/elm-review-html-to-elm": "0606",
    "PaackEng/elm-svg-string": "0607",
    "jouderianjr/elm-dialog": "0608",
    "rl-king/elm-gallery": "0609",
    "newlandsvalley/elm-binary-base64": "0610",
    "kuzzmi/elm-gravatar": "0611",
    "wsowens/term": "0612",
    "hrldcpr/elm-cons": "0613",
    "terezka/yaml": "0614",
    "inkuzmin/elm-multiselect": "0615",
    "cultureamp/elm-css-modules-loader": "0616",
    "tiziano88/elm-protobuf": "0617",
    "Gizra/elm-compat-019": "0618",
    "Bractlet/elm-plot": "0619",
    "rluiten/mailcheck": "0620",
    "sporto/time-distance": "0621",
    "ir4y/elm-dnd": "0622",
    "1602/json-schema": "0623",
    "Chadtech/elm-money": "0624",
    "dawehner/elm-colorbrewer": "0625",
    "arowM/elm-reference": "0626",
    "kuzminadya/mogeefont": "0627",
    "ohanhi/autoexpand": "0628",
    "ContaSystemer/elm-menu": "0629",
    "nphollon/geo3d": "0630",
    "tasuki/elm-punycode": "0631",
    "NoRedInk/elm-rollbar": "0632",
    "fredcy/elm-debouncer": "0633",
    "PaackEng/paack-ui": "0634",
    "leojpod/elm-keyboard-shortcut": "0635",
    "shamansir/tron-gui": "0636",
    "Warry/elm-css-sortable-table": "0637",
    "hmsk/elm-css-modern-normalize": "0638",
    "TheSacredLipton/elm-ui-hexcolor": "0639",
    "robinheghan/elm-deque": "0640",
    "ursi/elm-css-colors": "0641",
    "lucamug/elm-box-drawing": "0642",
    "miyamoen/elm-origami": "0643",
    "russelldavies/elm-ui-searchbox": "0644",
    "terezka/elm-charts-alpha": "0645",
    "matheus23/elm-markdown-transforms": "0646",
    "tremlab/bugsnag-elm": "0647",
    "mbr/elm-extras": "0648",
    "JohnBugner/elm-matrix": "0649",
    "rl-king/elm-scroll-to": "0650",
    "danhandrea/elm-router": "0651",
    "tricycle/elm-actor-framework": "0652",
    "ursi/elm-throttle": "0653",
    "phollyer/elm-phoenix-websocket": "0654",
    "malaire/elm-uint64": "0655",
    "y047aka/elm-reset-css": "0656",
    "bburdette/cellme": "0657",
    "cedricss/elm-progress-ring": "0658",
    "MartinSStewart/elm-box-packing": "0659",
    "tricycle/elm-storage": "0660",
    "jxxcarlson/elm-tree-builder": "0661",
    "bburdette/schelme": "0662",
    "f0i/iso8601": "0663",
    "skyqrose/assoc-list-extra": "0664",
    "linsyking/elm-canvas": "0665",
    "ursi/elm-scroll": "0666",
    "jxxcarlson/htree": "0667",
    "johnathanbostrom/elm-dice": "0668",
    "ianmackenzie/elm-geometry-test": "0669",
    "owanturist/elm-bulletproof": "0670",
    "timo-weike/generic-collections": "0671",
    "bgrosse-midokura/composable-form": "0672",
    "ericgj/elm-uri-template": "0673",
    "the-sett/elm-refine": "0674",
    "jxxcarlson/elm-typed-time": "0675",
    "prikhi/bootstrap-gallery": "0676",
    "austinshenk/elm-w3": "0677",
    "mercurymedia/elm-message-toast": "0678",
    "nicmr/compgeo": "0679",
    "gribouille/elm-treeview": "0680",
    "the-sett/elm-serverless": "0681",
    "z5h/jaro-winkler": "0682",
    "folkertdev/elm-int64": "0683",
    "dillonkearns/elm-date-or-date-time": "0684",
    "ronanyeah/calendar-dates": "0685",
    "elm-in-elm/compiler": "0686",
    "ljuglaret/fraction": "0687",
    "savardd/elm-time-travel": "0688",
    "cappyzawa/elm-ui-onedark": "0689",
    "arowM/html-extra": "0690",
    "the-sett/decode-generic": "0691",
    "MartinSStewart/elm-codec-bytes": "0692",
    "Gizra/elm-storage-key": "0693",
    "tj/elm-svg-loaders": "0694",
    "mrdimosthenis/turtle-graphics": "0695",
    "the-sett/elm-state-machines": "0696",
    "ThinkAlexandria/elm-html-in-elm": "0697",
    "rluiten/trie": "0698",
    "kyasu1/elm-ulid": "0699",
    "blissfully/elm-chartjs-webcomponent": "0700",
    "choonkeat/elm-retry": "0701",
    "declension/elm-obj-loader": "0702",
    "NoRedInk/noredink-ui": "0703",
    "toastal/mailto": "0704",
    "folkertdev/elm-tiny-inflate": "0705",
    "avh4/elm-dropbox": "0706",
    "billstclair/elm-custom-element": "0707",
    "achutkiran/material-components-elm": "0708",
    "cultureamp/babel-elm-assets-plugin": "0709",
    "billstclair/elm-id-search": "0710",
    "hermanverschooten/ip": "0711",
    "Arkham/elm-chords": "0712",
    "brianvanburken/elm-list-date": "0713",
    "ozmat/elm-forms": "0714",
    "EdutainmentLIVE/elm-dropdown": "0715",
    "ThinkAlexandria/elm-drag-locations": "0716",
    "ren-lang/compiler": "0717",
    "jschomay/elm-paginate": "0718",
    "benthepoet/elm-purecss": "0719",
    "flowlang-cc/elm-audio-graph": "0720",
    "EdutainmentLIVE/elm-bootstrap": "0721",
    "s6o/elm-recase": "0722",
    "afidegnum/elm-tailwind": "0723",
    "wittjosiah/elm-ordered-dict": "0724",
    "Holmusk/elmoji": "0725",
    "harmboschloo/elm-ecs": "0726",
    "fission-codes/kit": "0727",
    "dwyl/elm-criteria": "0728",
    "TSFoster/elm-envfile": "0729",
    "ericgj/elm-validation": "0730",
    "prikhi/paginate": "0731",
    "wolfadex/tiler": "0732",
    "basti1302/elm-non-empty-array": "0733",
    "NoRedInk/elm-formatted-text-19": "0734",
    "NoRedInk/elm-plot-19": "0735",
    "Punie/elm-id": "0736",
    "labzero/elm-google-geocoding": "0737",
    "alex-tan/loadable": "0738",
    "the-sett/lazy-list": "0739",
    "UbiqueLambda/elm-with-ui-html": "0740",
    "arsduo/elm-dom-drag-drop": "0741",
    "billstclair/elm-oauth-middleware": "0742",
    "justgook/elm-webdriver": "0743",
    "NoRedInk/elm-rails": "0744",
    "FordLabs/elm-star-rating": "0745",
    "ghivert/elm-graphql": "0746",
    "jonoabroad/commatosed": "0747",
    "gicentre/elm-vega": "0748",
    "mikaxyz/elm-cropper": "0749",
    "JoelQ/elm-toggleable": "0750",
    "akoppela/elm-logo": "0751",
    "NoRedInk/list-selection": "0752",
    "jjant/elm-comonad-zipper": "0753",
    "ozmat/elm-validation": "0754",
    "jackfranklin/elm-parse-link-header": "0755",
    "kkpoon/elm-auth0-urlparser": "0756",
    "1602/json-value": "0757",
    "ggb/elm-bloom": "0758",
    "allo-media/canopy": "0759",
    "TSFoster/elm-heap": "0760",
    "jweir/sparkline": "0761",
    "fbonetti/elm-geodesy": "0762",
    "wolfadex/elm-open-api": "0763",
    "andreasewering/elm-grpc": "0763",
    "kress95/elm-html-convert": "0763",
    "bburdette/httpjsontask": "0763",
    "arowM/elm-markdown-ast": "0763",
    "arowM/elm-markdown-builder": "0763",
    "arowM/elm-test-html-event-extra": "0763",
    "billstclair/elm-cards-view": "0763",
    "stephenreddek/elm-time-picker": "0764",
    "shamansir/elm-graph-render": "0765",
    "jxxcarlson/meenylatex": "0766",
    "escherlies/elm-vectors": "0767",
    "uncover-co/elm-theme-provider": "0768",
    "escherlies/elm-color": "0769",
    "rosenbergm/elm-grpc": "0770",
    "danhandrea/elm-time-extra": "0771",
    "Chadtech/elm-css-grid": "0772",
    "lue-bird/elm-no-record-type-alias-constructor-function": "0773",
    "billstclair/elm-dynamodb": "0774",
    "wolfadex/elm-ansi": "0775",
    "joeybright/json-to-elm": "0776",
    "odf/elm-mesh": "0777",
    "joeybright/json-decode-map-gen": "0778",
    "henriquecbuss/elm-review-no-function-outside-of-modules": "0779",
    "mpizenberg/elm-2d-viewer": "0780",
    "Chadtech/ct-colors": "0781",
    "lazamar/dict-parser": "0782",
    "bburdette/windowkeys": "0783",
    "UbiqueLambda/elm-with-ui-backend": "0784",
    "UbiqueLambda/elm-with-ui": "0785",
    "jxxcarlson/scripta-compiler": "0786",
    "fission-codes/webnative-elm": "0787",
    "decioferreira/elm-review-zen-css": "0788",
    "TSFoster/elm-md5": "0789",
    "maca/elm-inflect": "0790",
    "Janiczek/elm-sourcemap": "0791",
    "flarebyte/bubblegum-entity": "0792",
    "lue-bird/elm-typed-value": "0793",
    "shamansir/genui": "0794",
    "jxxcarlson/elm-widget": "0795",
    "decioferreira/elm-zen-css": "0796",
    "miniBill/elm-xml-parser": "0797",
    "Janiczek/elm-graph": "0798",
    "juliusl/elm-ui-hexcolor": "0799",
    "Gizra/elm-fetch": "0800",
    "chicode/lisa": "0801",
    "arowM/elm-mixin": "0802",
    "robinheghan/elm-warrior": "0803",
    "billstclair/elm-dialog": "0804",
    "jjant/linear-algebra": "0805",
    "arowM/elm-sequential-test": "0806",
    "JustinLove/elm-twitch-api": "0807",
    "andreasewering/intl-proxy": "0808",
    "jxxcarlson/tree-extra": "0809",
    "billstclair/elm-svg-button": "0810",
    "ThinkAlexandria/css-in-elm": "0811",
    "mweiss/elm-rte-toolkit": "0812",
    "lue-bird/elm-emptiness-typed": "0813",
    "Arkham/elm-rttl": "0814",
    "dasch/crockford": "0815",
    "wznmickey/elm-for": "0816",
    "lue-bird/elm-rosetree-path": "0817",
    "nikita-volkov/typeclasses": "0818",
    "prozacchiwawa/elm-codepage-437": "0819",
    "billstclair/elm-websocket-framework": "0820",
    "lue-bird/elm-linear-direction": "0821",
    "jjant/elm-fps": "0822",
    "webbhuset/elm-actor-model": "0823",
    "emilgoldsmith/elm-speedcubing": "0824",
    "dkodaj/rte": "0825",
    "jxxcarlson/elm-tar": "0826",
    "Janiczek/elm-raycasting": "0827",
    "Gizra/elm-editable-webdata": "0828",
    "eco-pro/project-metadata-utils": "0829",
    "dzuk-mutant/hundred-rabbits-themes-elm": "0830",
    "billstclair/elm-xml-extra": "0831",
    "3kyro/xsrf-protection": "0832",
    "shamansir/bin-pack": "0833",
    "carwow/elm-review-rules": "0834",
    "shamansir/elm-aframe": "0835",
    "rluiten/stemmer": "0836",
    "rluiten/sparsevector": "0837",
    "mrpinsky/elm-keyed-list": "0838",
    "PaackEng/paack-remotedata": "0839",
    "rl-king/elm-index": "0840",
    "shnewto/pgn": "0841",
    "billstclair/elm-popup-picker": "0842",
    "gampleman/elm-examples-helper": "0843",
    "chazsconi/elm-phoenix-ports": "0844",
    "yujota/elm-collision-detection": "0845",
    "wells-wood-research/elm-molecules": "0846",
    "bigardone/elm-css-placeholders": "0847",
    "ursi/support": "0848",
    "FMFI-UK-1-AIN-412/elm-formula": "0849",
    "z5h/timeline": "0850",
    "rielas/measurement": "0851",
    "MartinSStewart/send-grid": "0852",
    "jxxcarlson/elm-text-editor": "0853",
    "rjbma/elm-listview": "0854",
    "brian-watkins/elm-spec": "0855",
    "waratuman/elm-standardapi": "0856",
    "billstclair/elm-crypto-aes": "0857",
    "wolfadex/elm-text-adventure": "0858",
    "sashaafm/eetf": "0859",
    "ChristophP/elm-mark": "0860",
    "billstclair/elm-mastodon-websocket": "0861",
    "brian-watkins/elm-procedure": "0862",
    "arowM/html": "0863",
    "billstclair/elm-mastodon": "0864",
    "harmboschloo/elm-dict-intersect": "0865",
    "jxxcarlson/math-markdown": "0866",
    "billstclair/elm-websocket-framework-server": "0867",
    "simplystuart/elm-scroll-to": "0868",
    "maca/crdt-replicated-tree": "0869",
    "avh4/elm-desktop-app": "0870",
    "ensoft/entrance": "0871",
    "ceddlyburge/elm-bootstrap-starter-master-view": "0872",
    "RalfNorthman/elm-zoom-plot": "0873",
    "Chadtech/elm-relational-database": "0874",
    "dvberkel/microkanren": "0875",
    "myrho/elm-parser-extras": "0876",
    "Spaxe/elm-lsystem": "0877",
    "Janiczek/architecture-test": "0878",
    "z5h/component-result": "0879",
    "visotype/elm-eval": "0880",
    "icidasset/elm-sha": "0881",
    "erosson/number-suffix": "0882",
    "alex-tan/postgrest-queries": "0883",
    "NoRedInk/datetimepicker-legacy": "0884",
    "vViktorPL/elm-jira-connector": "0885",
    "melon-love/elm-gab-api": "0886",
    "etaque/elm-transit": "0887",
    "arowM/elm-css-modules-helper": "0888",
    "iodevs/elm-history": "0889",
    "ymtszw/elm-broker": "0890",
    "ThinkAlexandria/elm-primer-tooltips": "0891",
    "ryan-senn/elm-compiler-error-sscce": "0892",
    "bburdette/typed-collections": "0893",
    "peterszerzo/elm-arborist": "0894",
    "r-k-b/map-accumulate": "0895",
    "emptyflash/typed-svg": "0896",
    "the-sett/svg-text-fonts": "0897",
    "billstclair/elm-chat": "0898",
    "Libbum/elm-partition": "0899",
    "turboMaCk/elm-continue": "0900",
    "imjoehaines/afinn-165-elm": "0901",
    "fabiommendes/elm-roman": "0902",
    "jsuder-xx/elm-ra": "0903",
    "elm-toulouse/float16": "0904",
    "bonzaico/murmur3": "0905",
    "uncover-co/elm-theme-spec": "0906",
    "miniBill/elm-oklch": "0907",
    "arowM/elm-html-extra-internal": "0908",
    "arowM/elm-html-internal": "0909",
    "toastal/endo": "0910",
    "jackhp95/palit": "0911",
    "jschomay/elm-bounded-number": "0912",
    "jfmengels/elm-lint": "0913",
    "truqu/elm-dictset": "0914",
    "lue-bird/elm-partial-or-complete": "0915",
    "ianmackenzie/elm-geometry-extra": "0916",
    "ryannhg/graphql": "0917",
    "lue-bird/elm-allowable-state": "0918",
    "NoRedInk/style-elements": "0919",
    "dillonkearns/elm-koan-runner": "0920",
    "Janiczek/elm-vlq": "0921",
    "jfmengels/elm-review-reporter": "0922",
    "rtfeldman/count": "0923",
    "jfmengels/lint-debug": "0924",
    "jfmengels/lint-unused": "0925",
    "jfmengels/elm-lint-reporter": "0926",
    "NoRedInk/http-upgrade-shim": "0927",
    "NoRedInk/elm-saved": "0928",
    "NoRedInk/elm-rfc5988-parser": "0929",
    "NoRedInk/elm-debug-controls-without-datepicker": "0930",
    "NoRedInk/elm-formatted-text-test-helpers": "0931",
    "NoRedInk/elm-plot-rouge": "0932",
    "NoRedInk/elm-sweet-poll": "0933",
    "avh4/burndown-charts": "0934",
    "the-sett/elm-animate": "0935",
    "avh4/elm-github-v3": "0936",
    "miniBill/elm-generic-dict": "0937",
    "miniBill/elm-review-call-graph": "0937",
    "billstclair/elm-versioned-json": "0938",
    "the-sett/elm-pointer": "0939",
    "the-sett/elm-2d-camera": "0940",
    "Janiczek/elm-common-tests": "0941",
    "the-sett/elm-one-many": "0942",
    "the-sett/elm-browser-info": "0943",
    "ianmackenzie/elm-iso-10303": "0944",
    "ianmackenzie/elm-step-file": "0945",
    "miniBill/elm-html-with-context": "0946",
    "ianmackenzie/elm-geometry-prerelease": "0947",
    "justinmimbs/tzif": "0948",
    "Orasund/elm-hyperbolic": "0949",
    "Orasund/elm-svg-writer": "0949",
    "MartinSStewart/elm-safe-int": "0950",
    "MartinSStewart/elm-uint64": "0950",
    "Orasund/elm-bag": "0951",
    "mpizenberg/elm-placeholder-pkg": "0952",
    "jxxcarlson/elm-text-search": "0953",
    "Janiczek/elm-url-codec": "0954",
    "Gizra/elm-radix-tree": "0955",
    "Janiczek/elm-secret-sharing": "0956",
    "Orasund/elm-tracery": "0957",
    "Janiczek/elm-quasirandom": "0958",
    "lue-bird/elm-and-or": "0959",
    "lue-bird/elm-review-variables-between-case-of-access-in-cases": "0959",
    "Garados007/elm-repono-storage": "0960",
    "arowM/elm-decimal-char": "0961",
    "andrewMacmurray/elm-url-query-pipeline": "0962",
    "Orasund/elm-handlebars": "0963",
    "terezka/elm-diff": "0964",
    "billstclair/elm-s3": "0965",
    "lue-bird/elm-scroll": "0966",
    "the-sett/elm-aws-elastic-containers": "0967",
    "folkertdev/elm-cff": "0968",
    "the-sett/parser-recoverable": "0969",
    "the-sett/salix-aws-spec": "0970",
    "folkertdev/elm-kmeans": "0971",
    "folkertdev/elm-iris": "0972",
    "the-sett/elm-localstorage": "0973",
    "folkertdev/elm-brotli": "0974",
    "the-sett/elm-error-handling": "0975",
    "lukewestby/accessible-html-with-css-temp-19": "0976",
    "miniBill/elm-bare": "0977",
    "the-sett/elm-auth-aws": "0978",
    "the-sett/elm-auth": "0979",
    "the-sett/elm-aws-cognito": "0980",
    "ohanhi/lorem": "0981",
    "lukewestby/http-extra": "0982",
    "jxxcarlson/elm-lambda": "0983",
    "noahzgordon/elm-jsonapi": "0984",
    "zwilias/elm-holey-zipper": "0985",
    "the-sett/elm-enum": "0986",
    "jxxcarlson/elm-l0-parser": "0987",
    "miniBill/elm-avataaars": "0988",
    "turboMaCk/glue": "0989",
    "jinjor/elm-map-debug": "0990",
    "jinjor/elm-req": "0991",
    "Janiczek/elm-runescape": "0992",
    "the-sett/auth-elm": "0993",
    "Janiczek/browser-extra": "0994",
    "webbhuset/elm-review-no-unqualified-functions": "0995",
    "TSFoster/elm-compare": "0996",
    "billstclair/elm-dev-random": "0997",
    "the-sett/tea-tree": "0998",
    "jxxcarlson/elm-search": "0999",
    "jinjor/elm-insertable-key": "1000",
    "miniBill/date-format-languages": "1001",
    "the-sett/ai-search": "1002",
    "simonh1000/elm-base45": "1003",
    "ericgj/elm-bem": "1004",
    "ericgj/elm-sparklines": "1004",
    "Gizra/elm-attribute-builder": "1005",
    "uncover-co/elm-theme-studio": "1006",
    "jxxcarlson/toc-editor": "1007",
    "MartinSStewart/elm-geometry-serialize": "1008",
    "toastal/select-prism": "1009",
    "Chadtech/dependent-text": "1010",
    "Chadtech/elm-imperative-porting": "1011",
    "Chadtech/elm-provider": "1012",
    "Chadtech/elm-us-state-abbreviations": "1013",
    "Chadtech/random-pipeline": "1014",
    "lue-bird/elm-review-missing-record-field-lens": "1015",
    "MartinSStewart/elm-bayer-matrix": "1016",
    "tesk9/modal": "1017",
    "webbhuset/elm-review-forbid-specific-imports": "1018",
    "lue-bird/elm-review-links-point-to-existing-package-members": "1019",
    "arowM/elm-thread": "1020",
    "matheus23/elm-figma-api": "1021",
    "lue-bird/elm-keysset": "1022",
    "justgook/elm-tiled": "1023",
    "arowM/elm-zoned-time": "1024",
    "jxxcarlson/elm-editor": "1025",
    "lue-bird/elm-bits": "1026",
    "ktonon/elm-jsonwebtoken": "1027",
    "fabiommendes/elm-non-empty-list": "1028",
    "fabiommendes/elm-sized-list": "1028",
    "andre-dietrich/elm-url-extension": "1029",
    "Fresheyeball/deburr": "1030",
    "erlandsona/elm-accessors": "1031",
    "arowM/elm-init-builder": "1032",
    "arowM/elm-update-builder": "1033",
    "SiriusStarr/elm-spaced-repetition": "1034",
    "waratuman/elm-iso8601-date-strings": "1035",
    "SiriusStarr/elm-splat": "1036",
    "NeoVier/elm-eos": "1037",
    "dzuk-mutant/elm-css": "1038",
    "simonh1000/elm-sliding-menus": "1039",
    "edkelly303/elm-any-type-forms": "1040",
    "edkelly303/elm-multitool": "1040",
    "fysiweb/elm-gallery": "1041",
    "Massolari/time-distance": "1042",
    "PaackEng/elm-datetime-picker": "1043",
    "FabienHenon/app-object": "1044",
    "FabienHenon/test-attribute": "1045",
    "FabienHenon/env": "1046",
    "FabienHenon/jsonapi-http-retry": "1047",
    "FabienHenon/elm-placeholder-loading": "1048",
    "FabienHenon/jsonapi-http": "1049",
    "ccapndave/elm-eexl": "1050",
    "ccapndave/elm-typed-tree": "1051",
    "miyamoen/elm-route-builder": "1052",
    "ccapndave/elm-translator": "1053",
    "ccapndave/focus": "1054",
    "ccapndave/elm-statecharts": "1055",
    "arowM/elm-neat-layout": "1056",
    "arowM/elm-classname": "1057",
    "andre-dietrich/elm-mapbox": "1058",
    "lobanov/elm-localstorage": "1059",
    "canceraiddev/elm-form-builder": "1060",
    "leojpod/review-no-id-as-string": "1061",
    "uncover-co/elm-admin-alpha": "1062",
    "canceraiddev/elm-aws-amplify": "1063",
    "orus-io/elm-simple-text-index": "1064",
    "arowM/elm-html-with-context": "1065",
    "arowM/elm-parser-test": "1066",
    "arowM/elm-form-validator": "1067",
    "PaackEng/elm-google-maps": "1068",
    "carwow/elm-slider-old": "1069",
    "lucamug/elm-exercises": "1070",
    "bburdette/pdf-element": "1071",
    "stoeffel/resetable": "1072",
    "webbhuset/elm-actor-model-elm-ui": "1073",
    "mercurymedia/elm-ag-grid": "1074",
    "jweir/charter": "1075",
    "pd-andy/elm-limiter": "1076",
    "canceraiddev/elm-pages": "1077",
    "hayleigh-dot-dev/elm-corefn": "1078",
    "prozacchiwawa/elm-json-codec": "1079",
    "abadi199/elm-creditcard": "1080",
    "alex-tan/task-extra": "1081",
    "bburdette/stl": "1082",
    "pilatch/elm-chess": "1083",
    "emilianobovetti/list-assoc": "1084",
    "abadi199/intl-phone-input": "1085",
    "wolfadex/elm-ecs": "1086",
    "NeoVier/elm-mask": "1087",
    "shamansir/elm-canvas": "1088",
    "PaackEng/elm-alert-beta": "1089",
    "romariolopezc/elm-sentry": "1090",
    "FabienHenon/elm-ckeditor5": "1091",
    "adauguet/elm-spanned-string": "1092",
    "FabienHenon/elm-iso8601-date-strings": "1093",
    "gicentre/tidy": "1094",
    "frandibar/elm-bootstrap": "1095",
    "leojpod/elm-jwt": "1096",
    "ahstro/elm-luhn": "1097",
    "FabienHenon/jsonapi": "1098",
    "miyamoen/elm-command-pallet": "1099",
    "miyamoen/bibliopola": "1100",
    "Herteby/url-builder-plus": "1101",
    "bChiquet/elm-test-deps": "1102",
    "miyamoen/tree-with-zipper": "1103",
    "jgrenat/datocms-structured-text": "1104",
    "pd-andy/elm-audio-graph": "1105",
    "Confidenceman02/elm-animate-height": "1106",
    "mthadley/elm-typewriter": "1107",
    "bellroy/elm-storage": "1108",
    "bellroy/elm-parse-dont-validate": "1109",
    "bellroy/elm-infinite-gallery": "1110",
    "bellroy/elm-imgix": "1111",
    "bellroy/elm-eventstream": "1112",
    "bellroy/elm-actor-framework-template-html": "1113",
    "bellroy/elm-actor-framework-template": "1114",
    "bellroy/elm-actor-framework-sandbox": "1115",
    "bellroy/elm-actor-framework": "1116",
    "Zinggi/elm-glsl-generator": "1117",
    "ContaSystemer/elm-effects-msg-from-js": "1118",
    "ContaSystemer/elm-error-message": "1119",
    "ContaSystemer/elm-js-data": "1120",
    "ContaSystemer/elm-effects-time": "1121",
    "ContaSystemer/elm-effects": "1122",
    "ContaSystemer/elm-angularjs-custom-element": "1123",
    "leojpod/elm-apex-charts-link": "1124",
    "sporto/elm-countries": "1125",
    "sporto/polylinear-scale": "1126",
    "gribouille/elm-select-tailwind": "1127",
    "thomasin/elm-menus": "1127",
    "coinop-logan/nym": "1128",
    "ThinkAlexandria/window-manager": "1129",
    "r-k-b/elm-interval": "1130",
    "rl-king/elm-masonry": "1131",
    "choonkeat/elm-openai": "1132",
    "joshforisha/elm-inflect": "1133",
    "choonkeat/elm-ext-http": "1134",
    "dzuk-mutant/nice-bases": "1135",
    "etaque/elm-transit-style": "1136",
    "owanturist/elm-queue": "1137",
    "panthershark/snackbar": "1138",
    "r-k-b/complex": "1139",
    "GlobalWebIndex/quantify": "1140",
    "goyalarchit/graph-extra": "1141",
    "folq/google-calendar-url": "1142",
    "GlobalWebIndex/class-namespaces": "1143",
    "laserpants/elm-burrito-update": "1144",
    "danhandrea/elm-foo": "1145",
    "rl-king/elm-modular-scale": "1146",
    "henriquecbuss/elm-eos": "1147",
    "pithub/elm-parser-bug-workaround": "1148",
    "Warry/elm-ffi": "1149",
    "hayleigh-dot-dev/elm-limiter": "1150",
    "mercurymedia/elm-smart-select": "1151",
    "tricycle/elm-actor-framework-sandbox": "1152",
    "tricycle/elm-actor-framework-template-markdown": "1153",
    "tricycle/elm-actor-framework-template-html": "1154",
    "tricycle/elm-actor-framework-template": "1155",
    "dzuk-mutant/internet-time-elm": "1156",
    "owanturist/elm-graphql": "1157",
    "joneshf/elm-these": "1158",
    "jgrenat/regression-testing": "1159",
    "dzuk-mutant/nice-screen-buckets": "1160",
    "emilianobovetti/elm-yajson": "1161",
    "linsyking/elm-monad": "1162",
    "tricycle/elm-parse-dont-validate": "1163",
    "drathier/elm-test-graph": "1164",
    "liwenjun/elm-ui-colors": "1165",
    "thomasin/elm-frontmatter": "1166",
    "IzumiSy/elm-multi-waitable": "1167",
    "proda-ai/murmur3": "1168",
    "proda-ai/elm-css": "1169",
    "stephenreddek/elm-range-slider": "1170",
    "ggb/porterstemmer": "1171",
    "ggb/elm-trend": "1172",
    "ggb/elm-sentiment": "1173",
    "choonkeat/html-data-extra": "1174",
    "choonkeat/html-data": "1175",
    "fifth-postulate/elm-csv-decode": "1176",
    "tricycle/elm-email": "1177",
    "tricycle/elm-infinite-gallery": "1178",
    "tricycle/system-actor-model": "1179",
    "tricycle/elm-imgix": "1180",
    "nunntom/elm-ui-select": "1181",
    "tricycle/elm-eventstream": "1182",
    "harrysarson/elm-decode-elmi": "1183",
    "coinop-logan/phace": "1184",
    "IzumiSy/elm-consistent-hashing": "1185",
    "WhileTruu/elm-one-to-one": "1186",
    "fifth-postulate/combinatorics": "1187",
    "tricycle/morty-api": "1188",
    "harrysarson/elm-hacky-unique": "1189",
    "obiloud/numeric-decimal": "1190",
    "fabiommendes/elm-iter": "1191",
    "choonkeat/nativeform": "1192",
    "gribouille/elm-table-tailwind": "1193",
    "dosarf/elm-activemq": "1194",
    "dosarf/elm-yet-another-polling": "1195",
    "proda-ai/formatting": "1196",
    "proda-ai/elm-svg-loader": "1197",
    "obiloud/task-extra-concurrent": "1198",
    "Evelios/elm-dat-gui": "1199",
    "choonkeat/elm-totp": "1200",
    "harmboschloo/graphql-to-elm-package": "1201",
    "Evelios/elm-markov": "1202",
    "marshallformula/arrangeable-list": "1203",
    "WhileTruu/elm-blurhash": "1204",
    "Yagger/elm-odata4": "1205",
    "insurello/elm-swedish-bank-account-number": "1206",
    "dwyl/elm-datepicker": "1207",
    "choonkeat/only-import-outside": "1208",
    "cedricss/elm-scroll-snap": "1209",
    "peterszerzo/elm-json-tree-view": "1210",
    "choonkeat/formdata": "1211",
    "niho/elm-crdt": "1212",
    "league/unique-id": "1213",
    "primait/elm-graphql-client": "1214",
    "dasch/parser": "1215",
    "alexkorban/uicards": "1216",
    "munksgaard/char-extra": "1217",
    "munksgaard/elm-data-uri": "1218",
    "munksgaard/elm-media-type": "1219",
    "garados007/component": "1220",
    "indicatrix/elm-input-extra": "1221",
    "choonkeat/elm-webapp": "1222",
    "peterszerzo/elm-porter": "1223",
    "liwenjun/elm-zabbix": "1224",
    "choonkeat/elm-multipart": "1225",
    "andreasewering/elm-protoc-types": "1226",
    "maca/elm-rose-tree": "1226",
    "joeybright/hybrid-logical-clock": "1226",
    "choonkeat/create-elm-server": "1227",
    "wolfadex/locale-negotiation": "1228",
    "tasuki/elm-bloom": "1229",
    "gribouille/elm-table": "1230",
    "gribouille/elm-select": "1231",
    "gribouille/elm-multiselect": "1232",
    "gribouille/elm-datetime": "1233",
    "gribouille/elm-combo": "1234",
    "gribouille/elm-bulma": "1235",
    "gribouille/elm-graphql": "1236",
    "gribouille/elm-prelude": "1237",
    "choonkeat/elm-aws": "1238",
    "gribouille/elm-spinner": "1239",
    "choonkeat/elm-fullstack": "1240",
    "z5h/zipper": "1241",
    "y047aka/elm-hsl-color": "1242",
    "malaire/elm-safe-int": "1243",
    "escherlies/elm-ix-dict": "1244",
    "russelldavies/elm-range": "1245",
    "cedricss/elm-form-machine": "1246",
    "joeybright/key-value-store-gen": "1247",
    "cedricss/elm-css-systems": "1248",
    "ljuglaret/combinatoire": "1249",
    "allo-media/elm-es-simple-query-string": "1250",
    "allo-media/elm-daterange-picker": "1251",
    "primait/pyxis-components": "1252",
    "Holmusk/swagger-decoder": "1253",
    "primait/forms": "1254",
    "achutkiran/elm-material-color": "1255",
    "afidegnum/elm-bulmanizer": "1256",
    "niho/json-schema-form": "1257",
    "niho/personal-number": "1258",
    "allo-media/fable": "1259",
    "primait/elm-form": "1260",
    "kkpoon/elm-echarts": "1261",
    "kkpoon/elm-auth0": "1262",
    "ceddlyburge/johnson-trotter": "1263",
    "decioferreira/elm-zen-css-bootstrap": "1264",
    "maca/postgrest-admin-preview": "1265",
    "andreasewering/elm-placeholder": "1266",
    "flarebyte/bubblegum-ui-textarea": "1267",
    "eco-pro/elm-phoenix-ports": "1268",
    "nikita-volkov/hashing-containers": "1269",
    "kress95/elm-review-indirect-internal": "1270",
    "ryan-senn/elm-google-domains": "1271",
    "ryan-senn/elm-tlds": "1272",
    "ryan-senn/elm-readability": "1273",
    "yujota/elm-asap-pathology-format": "1274",
    "yujota/elm-pascal-voc": "1275",
    "yujota/elm-makie": "1276",
    "vViktorPL/elm-incremental-list": "1277",
    "iodevs/elm-validate": "1278",
    "Libbum/elm-redblacktrees": "1279",
    "ryan-senn/stellar-elm-sdk": "1280",
    "jackhp95/elm-mapbox": "1281",
};
exports.default = RANKING_LIST;
//# sourceMappingURL=ranking.js.map