"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.VirtualFileProvider = void 0;
const tsyringe_1 = require("tsyringe");
const protocol_1 = require("../protocol");
const elmWorkspaceMatcher_1 = require("../util/elmWorkspaceMatcher");
const vscode_uri_1 = require("vscode-uri");
class VirtualFileProvider {
    constructor() {
        const connection = tsyringe_1.container.resolve("Connection");
        connection.onRequest(protocol_1.ProvideFileContentsRequest, new elmWorkspaceMatcher_1.ElmWorkspaceMatcher((params) => vscode_uri_1.URI.parse(params.uri)).handle(({ sourceFile }) => {
            return sourceFile.tree.rootNode.text;
        }));
    }
}
exports.VirtualFileProvider = VirtualFileProvider;
//# sourceMappingURL=virtualFileProvider.js.map