"use strict";
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.DocumentEvents = void 0;
const vscode_languageserver_1 = require("vscode-languageserver");
const tsyringe_1 = require("tsyringe");
let DocumentEvents = class DocumentEvents {
    constructor() {
        const connection = tsyringe_1.container.resolve("Connection");
        this._onDidChange = new vscode_languageserver_1.Emitter();
        this._onDidOpen = new vscode_languageserver_1.Emitter();
        this._onDidClose = new vscode_languageserver_1.Emitter();
        this._onDidSave = new vscode_languageserver_1.Emitter();
        connection.onDidChangeTextDocument((e) => {
            this._onDidChange.fire(e);
        });
        connection.onDidCloseTextDocument((e) => {
            this._onDidClose.fire(e);
        });
        connection.onDidOpenTextDocument((e) => {
            this._onDidOpen.fire(e);
        });
        connection.onDidSaveTextDocument((e) => {
            this._onDidSave.fire(e);
        });
    }
    get onDidChange() {
        return this._onDidChange.event;
    }
    get onDidOpen() {
        return this._onDidOpen.event;
    }
    get onDidClose() {
        return this._onDidClose.event;
    }
    get onDidSave() {
        return this._onDidSave.event;
    }
};
exports.DocumentEvents = DocumentEvents;
exports.DocumentEvents = DocumentEvents = __decorate([
    (0, tsyringe_1.injectable)(),
    __metadata("design:paramtypes", [])
], DocumentEvents);
//# sourceMappingURL=documentEvents.js.map