import { DidChangeTextDocumentParams, DidCloseTextDocumentParams, DidOpenTextDocumentParams, DidSaveTextDocumentParams, Event } from "vscode-languageserver";
import { TextDocument } from "vscode-languageserver-textdocument";
export declare class TextDocumentEvents {
    private _documents;
    private _configuration;
    private _onDidChange;
    private _onDidOpen;
    private _onDidClose;
    private _onDidSave;
    constructor();
    get onDidChange(): Event<DidChangeTextDocumentParams>;
    get onDidOpen(): Event<DidOpenTextDocumentParams>;
    get onDidClose(): Event<DidCloseTextDocumentParams>;
    get onDidSave(): Event<DidSaveTextDocumentParams>;
    /**
     * Returns the document for the given URI. Returns undefined if
     * the document is not managed by this instance.
     *
     * @param uri The text document's URI to retrieve.
     * @return the text document or `undefined`.
     */
    get(uri: string): TextDocument | undefined;
    getOpenUris(): string[];
}
