import { IExecCmdOptions, IExecCmdSyncOptions, IFileSystemHost } from "../common/types";
import { Connection } from "vscode-languageserver/node";
import { ExecaSyncReturnValue } from "execa";
import { NonEmptyArray } from "../common/util/utils";
export declare function createNodeFileSystemHost(connection: Connection): IFileSystemHost;
export declare const isWindows: boolean;
/** Executes a command. Shows an error message if the command isn't found */
export declare function execCmdSync(connection: Connection, cmdFromUser: string, cmdStatic: string, options: IExecCmdSyncOptions | undefined, cwd: string, input?: string): ExecaSyncReturnValue<string>;
export declare function execCmd(connection: Connection, cmdFromUser: [string, string[]], cmdStatic: NonEmptyArray<[string, string[]]>, options: IExecCmdOptions, cwd: string, input?: string): Promise<ExecaSyncReturnValue<string>>;
